Index: trunk/source/visualization/RayTracer/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/RayTracer/CVS/Entries	(revision 1331)
@@ -0,0 +1,5 @@
+/GNUmakefile/1.11/Fri Nov 18 23:07:04 2005//Tgeant4-09-04-beta-01
+/History/1.64/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+/README/1.1/Sat Jan 29 02:53:57 2000//Tgeant4-09-04-beta-01
+D/include////
+D/src////
Index: trunk/source/visualization/RayTracer/CVS/Repository
===================================================================
--- trunk/source/visualization/RayTracer/CVS/Repository	(revision 1331)
+++ trunk/source/visualization/RayTracer/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/visualization/RayTracer
Index: trunk/source/visualization/RayTracer/CVS/Root
===================================================================
--- trunk/source/visualization/RayTracer/CVS/Root	(revision 1331)
+++ trunk/source/visualization/RayTracer/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/visualization/RayTracer/CVS/Tag
===================================================================
--- trunk/source/visualization/RayTracer/CVS/Tag	(revision 1331)
+++ trunk/source/visualization/RayTracer/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
Index: trunk/source/visualization/RayTracer/include/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/include/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/CVS/Entries	(revision 1331)
@@ -0,0 +1,22 @@
+/G4RTJpeg.hh/1.6/Thu Jun 29 21:23:13 2006//Tgeant4-09-04-beta-01
+/G4RTJpegCoder.hh/1.6/Thu Jun 29 21:23:15 2006//Tgeant4-09-04-beta-01
+/G4RTJpegCoderTables.hh/1.6/Thu Jun 29 21:23:17 2006//Tgeant4-09-04-beta-01
+/G4RTJpegMaker.hh/1.6/Thu Jun 29 21:23:19 2006//Tgeant4-09-04-beta-01
+/G4RTMessenger.hh/1.7/Thu Jun 29 21:23:21 2006//Tgeant4-09-04-beta-01
+/G4RTOutBitStream.hh/1.7/Thu Jun 29 21:23:23 2006//Tgeant4-09-04-beta-01
+/G4RTSimpleScanner.hh/1.4/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+/G4RTSteppingAction.hh/1.5/Thu Jun 29 21:23:27 2006//Tgeant4-09-04-beta-01
+/G4RTTrackingAction.hh/1.6/Thu Jun 29 21:23:29 2006//Tgeant4-09-04-beta-01
+/G4RTXScanner.hh/1.5/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+/G4RayTracer.hh/1.12/Thu Jun 14 15:25:20 2007//Tgeant4-09-04-beta-01
+/G4RayTracerFeatures.hh/1.4/Thu Jun 29 21:23:35 2006//Tgeant4-09-04-beta-01
+/G4RayTracerSceneHandler.hh/1.13/Sun May 30 10:21:25 2010//Tgeant4-09-04-beta-01
+/G4RayTracerViewer.hh/1.7/Thu Jun 29 21:23:39 2006//Tgeant4-09-04-beta-01
+/G4RayTracerX.hh/1.4/Thu Jun 29 21:23:41 2006//Tgeant4-09-04-beta-01
+/G4RayTracerXViewer.hh/1.5/Wed Sep 16 16:56:52 2009//Tgeant4-09-04-beta-01
+/G4RayTrajectory.hh/1.16/Sat May 29 21:09:40 2010//Tgeant4-09-04-beta-01
+/G4RayTrajectoryPoint.hh/1.9/Thu Jun 29 21:23:47 2006//Tgeant4-09-04-beta-01
+/G4TheRayTracer.hh/1.3/Thu Jun 29 21:23:49 2006//Tgeant4-09-04-beta-01
+/G4VFigureFileMaker.hh/1.5/Thu Jun 29 21:23:51 2006//Tgeant4-09-04-beta-01
+/G4VRTScanner.hh/1.6/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+D
Index: trunk/source/visualization/RayTracer/include/CVS/Repository
===================================================================
--- trunk/source/visualization/RayTracer/include/CVS/Repository	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/visualization/RayTracer/include
Index: trunk/source/visualization/RayTracer/include/CVS/Root
===================================================================
--- trunk/source/visualization/RayTracer/include/CVS/Root	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/visualization/RayTracer/include/CVS/Tag
===================================================================
--- trunk/source/visualization/RayTracer/include/CVS/Tag	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
Index: trunk/source/visualization/RayTracer/src/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/src/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/RayTracer/src/CVS/Entries	(revision 1331)
@@ -0,0 +1,18 @@
+/G4RTJpegCoder.cc/1.6/Thu Jun 29 21:23:55 2006//Tgeant4-09-04-beta-01
+/G4RTJpegMaker.cc/1.10/Thu Jun 29 21:23:57 2006//Tgeant4-09-04-beta-01
+/G4RTMessenger.cc/1.10/Fri Nov 17 21:34:12 2006//Tgeant4-09-04-beta-01
+/G4RTOutBitStream.cc/1.6/Fri Apr  4 13:52:48 2008//Tgeant4-09-04-beta-01
+/G4RTSimpleScanner.cc/1.5/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+/G4RTSteppingAction.cc/1.7/Thu Jun 29 21:24:05 2006//Tgeant4-09-04-beta-01
+/G4RTTrackingAction.cc/1.5/Thu Jun 29 21:24:07 2006//Tgeant4-09-04-beta-01
+/G4RTXScanner.cc/1.8/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+/G4RayTracer.cc/1.22/Thu Jun 14 15:25:20 2007//Tgeant4-09-04-beta-01
+/G4RayTracerSceneHandler.cc/1.10/Tue Nov 14 14:46:37 2006//Tgeant4-09-04-beta-01
+/G4RayTracerViewer.cc/1.18/Wed Aug 19 08:39:19 2009//Tgeant4-09-04-beta-01
+/G4RayTracerX.cc/1.5/Thu Jun 29 21:24:17 2006//Tgeant4-09-04-beta-01
+/G4RayTracerXViewer.cc/1.8/Wed Sep 16 16:56:52 2009//Tgeant4-09-04-beta-01
+/G4RayTrajectory.cc/1.15/Thu Jun 29 21:24:21 2006//Tgeant4-09-04-beta-01
+/G4RayTrajectoryPoint.cc/1.6/Thu Jun 29 21:24:23 2006//Tgeant4-09-04-beta-01
+/G4TheRayTracer.cc/1.3/Thu Jun 29 21:24:25 2006//Tgeant4-09-04-beta-01
+/G4VRTScanner.cc/1.1/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+D
Index: trunk/source/visualization/RayTracer/src/CVS/Repository
===================================================================
--- trunk/source/visualization/RayTracer/src/CVS/Repository	(revision 1331)
+++ trunk/source/visualization/RayTracer/src/CVS/Repository	(revision 1331)
@@ -0,0 +1,1 @@
+geant4/source/visualization/RayTracer/src
Index: trunk/source/visualization/RayTracer/src/CVS/Root
===================================================================
--- trunk/source/visualization/RayTracer/src/CVS/Root	(revision 1331)
+++ trunk/source/visualization/RayTracer/src/CVS/Root	(revision 1331)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: trunk/source/visualization/RayTracer/src/CVS/Tag
===================================================================
--- trunk/source/visualization/RayTracer/src/CVS/Tag	(revision 1331)
+++ trunk/source/visualization/RayTracer/src/CVS/Tag	(revision 1331)
@@ -0,0 +1,1 @@
+Ngeant4-09-04-beta-01
